<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800&display=swap"
        rel="stylesheet">
    <script src="https://kit.fontawesome.com/c2155ff124.js" crossorigin="anonymous"></script>
    <title>Réservia</title>
</head>

<body class="flex-column">
    <div id="bloc-page" class="center width100">
        <!--Header-->

        <header class="flex-between align-center">
            <img src="./images/logo/Reservia@3x.png" alt="Logo" class="logo">

            <!--NAV DESKTOP ONLY-->

            <div class="flex-row desktop-only">
                <nav>
                    <ul class="flex-row">
                        <li><a href="#hosting" class="no-deco">Hébergements</a></li>
                        <li><a href="#activities" class="no-deco">Activités</a></li>
                    </ul>
                </nav>
                <a href="#" class="blue no-deco">S'inscrire</a>
            </div>

            <!--NAV MOBILE ONLY-->

            <div class="flex-row mobile-only">
                <nav>
                    <ul class="flex-row">
                        <li><a href="#hosting" class="no-deco">Hébergements</a></li>
                        <li><a href="#activities" class="no-deco">Activités</a></li>
                    </ul>
                </nav>
                <a href="#" class="blue no-deco">S'inscrire</a>
            </div>
        </header>

        <h1>Trouvez votre hébergement pour des vacances de rêve</h1>
        <h2>En plein centre ville ou en pleine nature</h2>

        <!--SearchBar-->

        <div class="search-bar flex-row">
            <i class="fas fa-map-marker-alt"></i>
            <form method="POST" action="traitement.php">
                <input type="search" value="Marseille, France" name="ville">
            </form>
            <input type="submit" value="Rechercher">
            <a href="#" class="no-deco"><i class="fas fa-search"></i></a>
        </div>

        <!--Filters-->
        <div class="contain-filters flex-row align-center">
            <h3 class="text-left">Filtres</h3>
            <div class="filters flex-row align-center">

                <a href="#" class="flex-row no-deco flex1">
                    <i class="fas fas fa-money-bill-wave blue round"></i>
                    <h3 class="border flex1">Economique</h3>
                </a>

                <a href="#" class="flex-row no-deco flex1">
                    <i class="fas fa-child blue round"></i>
                    <h3 class="border flex1">Familial</h3>
                </a>

                <a href="#" class="flex-row no-deco flex1">
                    <i class="fas fa-heart blue round"></i>
                    <h3 class="border">Romantique</h3>
                </a>

                <a href="#" class="flex-row no-deco">
                    <i class="fas fa-dog blue round"></i>
                    <h3 class="border">Animaux autorisés</h3>
                </a>

            </div>
        </div>
        <div class="info-filters flex-row">
            <i class="fas fa-info blue round flex text-center"></i>
            <p>Plus de 500 logements sont disponibles dans cette ville</p>
        </div>

        <!--Main-->

        <main>

            <div class="hosting flex-row">
                <section id="hosting">

                    <!-- Image 1 -->

                    <h4>Hébergements à Marseille</h4>
                    <div class="frame flex-row flex-between">
                        <a href="#" class="vignette flex-column flex-between no-deco">
                            <img src="images/hebergements/marcus-loke-WQJvWU_HZFo-unsplash.jpg"
                                alt="Auberge de la canebière">
                            <div class="legende flex-column flex-around">
                                <h5>Auberge la Cannebière</h5>
                                <p>Nuit à partir de <span class="bold">25€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>

                        <!-- Image 2 -->

                        <a href="#" class="vignette flex-column flex-between no-deco"><img
                                src="images/hebergements/fred-kleber-gTbaxaVLvsg-unsplash.jpg" alt="Hôtel du port">
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel du port</h5>
                                <p>Nuit à partir de 52<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                </div>
                            </div>
                        </a>

                        <!-- Image 3 -->

                        <a href="#" class="vignette flex-column flex-between no-deco"><img
                                src="images/hebergements/reisetopia-B8WIgxA_PFU-unsplash.jpg" alt="Hôtel Les mouettes">
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel Les mouettes</h5>
                                <p>Nuit à partir de 76<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>

                        <!-- Image 4 -->

                        <a href="#" class="vignette flex-column flex-between no-deco"><img
                                src="images/hebergements/annie-spratt-Eg1qcIitAuA-unsplash.jpg" alt="Hôtel de la mer">
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel de la mer</h5>
                                <p>Nuit à partir de 46<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>

                        <!-- Image 5 -->

                        <a href="#" class="vignette flex-column flex-between no-deco"><img
                                src="images/hebergements/nicate-lee-kT-ZyaiwBe0-unsplash.jpg" alt="Auberge Le Panier">
                            <div class="legende flex-column flex-around">
                                <h5>Auberge Le Panier</h5>
                                <p>Nuit à partir de <span class="bold">23€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>

                        <!-- Image 6 -->

                        <a href="#" class="vignette flex-column flex-between no-deco"><img
                                src="images/hebergements/febrian-zakaria-M6S1WvfW68A-unsplash.jpg"
                                alt="Hôtel chez Amina">
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel chez Amina</h5>
                                <p>Nuit à partir de 96<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                </div>
                            </div>
                        </a>
                    </div>
                    <p><a href="#" class="no-deco">Afficher plus</a></p>
                </section>

                <!--Les plus Populaires-->

                <section id="famous">
                    <div class="populars">
                        <h4>Les plus populaires</h4>
                        <i class="fas fa-chart-line"></i>
                    </div>
                    <div class="frame flex-between flex-column">
                        <a href="#" class="vignette long flex-row no-deco">
                            <div>
                                <img src="images/hebergements/emile-guillemot-Bj_rcSC5XfE-unsplash.jpg"
                                    alt="Hôtel Le soleil du matin">
                            </div>
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel Le soleil du matin</h5>
                                <p>Nuit à partir de 128<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                </div>
                            </div>
                        </a>



                        <a href="#" class="vignette long flex-row no-deco">
                            <div>
                                <img src="images/hebergements/aw-creative-VGs8z60yT2c-unsplash.jpg"
                                    alt="Au coeur de l'eau Chambres d'hôtes">
                            </div>
                            <div class="legende flex-column flex-around">
                                <h5>Au coeur de l'eau Chambres d'hôtes</h5>
                                <p>Nuit à partir de 71<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>


                        <a href="#" class="vignette long flex-row no-deco">
                            <div>
                                <img src="images/hebergements/febrian-zakaria-sjvU0THccQA-unsplash.jpg"
                                    alt="Hôtel Tout bleu et Blanc">
                            </div>
                            <div class="legende flex-column flex-around">
                                <h5>Hôtel Tout bleu et Blanc</h5>
                                <p>Nuit à partir de 68<span class="bold">€</span></p>
                                <div class="note">
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star blue"></i>
                                    <i class="fas fa-star grey"></i>
                                </div>
                            </div>
                        </a>
                    </div>
                </section>
            </div>

            <!-- ACTIVITES -->


            <section class="flex-column">
                <h4 id="activities">Activités à Marseille</h4>
                <div class="activities flex-row flex-between no-deco">

                    <a href="#" class="vignette-activity flex-column no-deco">

                        <img src="images/activites/reno-laithienne-QUgJhdY5Fyk-unsplash.jpg"
                            alt="Photographie du Vieux Port de Marseille">
                        <h5>Vieux Port</h5>
                    </a>
                    <div class="flex-column flex-between width100">
                        <a href="#" class="demi-vignette flex-column no-deco">
                            <img src="images/activites/paul-hermann-QFTrLdQIRhI-unsplash.jpg"
                                alt="Photographie du Fort de Pomègues">
                            <h5>Fort de Pomègues</h5>
                        </a>
                        <a href="#" class="demi-vignette flex-column no-deco">
                            <img src="./images/activites/kevin-hikari-rV_Qd1l-VXg-unsplash.jpg"
                                alt="Photographie des Îles du Frioul">
                            <h5>Îles du Frioul</h5>
                        </a>
                    </div>
                    <a href="#" class="vignette-activity flex-column no-deco">
                        <img src="images/activites/kilyan-sockalingum-NR8-cBCN3aI-unsplash.jpg"
                            alt="Photographie du Parc National des Calanques">
                        <h5>Parc National des Calanques</h5>
                    </a>
                    <div class="flexColumn flexBetween">
                        <a href="#" class="demi-vignette flex-column no-deco flex1">
                            <img src="images/activites/florian-wehde-xW9e8gdotxI-unsplash.jpg"
                                alt="Photographie de Notre-Dame-de-la-Garde">
                            <h5>Notre-Dame-de-la-Garde</h5>
                        </a>
                        <a href="#" class="demi-vignette flex-column no-deco flex1">
                            <img src="images/activites/lena-paulin-wH2-EJoDcV0-unsplash.jpg"
                                alt="Photographie du Parc Longchamp">
                            <h5>Parc Longchamp</h5>
                        </a>
                    </div>
                </div>
            </section>
        </main>
    </div>
    <!--Footer-->
    <footer>
        <div class="align-bloc-page-footer flex text-left">
            <div class="footer-list flex1">
                <h5>A propos</h5>
                <ul>

                    <li class="no-deco"><a href="#">Fonctionnement du site</a></li>
                    <li class="no-deco"><a href="#">Conditions générales de vente</a></li>
                    <li class="no-deco"><a href="#">Données et confidentialité</a></li>
                </ul>
            </div>
            <div class="footer-list flex1">
                <h5>Nos Hébergements</h5>
                <ul>
                    <li class="no-deco"><a href="#">Charte qualité</a></li>
                    <li class="no-deco"><a href="#">Soumettre votre hôtel</a></li>
                </ul>
            </div>
            <div class="footer-list flex1">
                <h5>Assistance</h5>
                <ul>
                    <li class="no-deco"><a href="#">Centre d'aide</a></li>
                    <li class="no-deco"><a href="#">Nous contacter</a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>